@charset "utf-8";

/*
 * cmn_layout.css
 *
 * date:2011/11/12
 */

/* トップレベルフレームの定義 */
/* ------------------------------------------------- */

body {
	text-align: center;
}

#headerContainer {
	height: 106px;
	background-image: url(../_img/header/bg_header01.png);
	background-repeat: repeat-x;
	min-width:1010px;
	width: 100%;
}

#header {
	margin: 0 auto;
	width: 980px;
	/*_width: 1010px;*/
	height: 103px;
	padding-bottom: 3px;
	text-align: left;
}



#body {
	margin : 0 auto;
	width : 1008px;
	/* think about footer and header(for margin,-1px)*/
	text-align:left;
}

#body a {

	/*color:#333;*/
}

#body a:hover {

	color:#C00;
}

#bodyInner {
	margin: 0 auto 0;
	width: 980px;
	text-align: left;
	_padding-left:20px;
	min-height:1550px; /* サイドバナーの高さに合わせて最小の高さを指定する */
	_overflow:visible;
}

* html #bodyInner {
	height:1550px; /* サイドバナーの高さに合わせて最小の高さを指定する */
}

#footerContainer {
	_clear:both;
	background: url(../_img/bg/bg_footer01.png) repeat-x;
}

#footer {
	background: url(../_img/bg/bg_footer01.png) repeat-x;
	margin: 0 auto 0;
	overflow: hidden;
	width: 980px;
	/*
	*/
	text-align: left;
}

#footLogo {
	position : absolute;
	background: url(../_img/footer/img_logo_footer01.png) no-repeat left;
	margin: 35px 0 0 30px;
	width : 178px;
	height : 120px;
}

/* ヘッダー箇所のスタイル定義 */
/* ------------------------------------------------- */

/* ロゴ */

a:hover {
	color : #CC0000;
	text-decoration : underline;
}

a#logo {
	display: block;
	width: 248px;
	height: 70px;
	margin-top: 6px;
	background: url(../_img/header/logo01.png) no-repeat;
	float: left;
}
a#logo h1 {
	text-indent:-99999px;
}

h1 a {
	text-indent:-99999px;
}

/* 上部メニュー */

table#headerMenu {
	float: right;
	margin-top: 3px;
}
table#headerMenu a#menu00 {
	width: 96px;
	background: url(../_img/header/btn_head_en01.png) no-repeat;
}
table#headerMenu a#menu01 {
	width: 116px;
	background: url(../_img/header/btn_head_entertainment01.png) no-repeat;
}
table#headerMenu a#menu02 {
	width: 71px;
	background: url(../_img/header/btn_head_school01.png) no-repeat;
}
table#headerMenu a#menu03 {
	width: 110px;
	/*width: 71px; 130403*/
	background: url(../_img/header/btn_head_local01.png) no-repeat;
}
table#headerMenu a#menu04 {
	width: 71px;
	background: url(../_img/header/btn_head_faq01.png) no-repeat;
}
table#headerMenu a {
	display: block;
	height: 21px;
	margin-right: 1px;
}
table#headerMenu a#menu00:hover,
table#headerMenu a#menu01:hover,
table#headerMenu a#menu02:hover,
table#headerMenu a#menu03:hover,
table#headerMenu a#menu04:hover,
table#headerMenu a#menu05:hover {
	background-position: left -21px;
}

/* グランドメニュー */

ul#navi {
	float: none;
	clear: both;
	height: 27px;
}

* html ul#navi {
	margin: 0 0 0 8px;
}

ul#navi li {
	float: left;
}
ul#navi a {
	display: block;
	height: 27px;
}
ul#navi a#menu01 {
	width: 81px;
	background: url(../_img/navi_news01.png) no-repeat;
}
ul#navi a#menu02 {
	width: 81px;
	background: url(../_img/navi_result01.png) no-repeat;
}
ul#navi a#menu03 {
	width: 117px;
	background: url(../_img/navi_team01.png) no-repeat;
}
ul#navi a#menu04 {
	width: 87px;
	background: url(../_img/navi_calendar01.png) no-repeat;
}
ul#navi a#menu05 {
	width: 75px;
	background: url(../_img/navi_farm01.png) no-repeat;
}
ul#navi a#menu06 {
	width: 75px;
	background: url(../_img/navi_ticket01.png) no-repeat;
}
ul#navi a#menu07 {
	width: 99px;
	background: url(../_img/navi_fanclub01.png) no-repeat;
}
ul#navi a#menu08 {
	width: 75px;
	background: url(../_img/navi_event01.png) no-repeat;
}
ul#navi a#menu09 {
	width: 64px;
	background: url(../_img/navi_goods01.png) no-repeat;
}
ul#navi a#menu10 {
	width: 64px;
	background: url(../_img/navi_gourmet01.png) no-repeat;
}
ul#navi a#menu11 {
	width: 86px;
	background: url(../_img/navi_stadium01.png) no-repeat;
}
ul#navi a#menu12 {
	width: 75px;
	background: url(../_img/navi_company01.png) no-repeat;
}
ul#navi a#menu13 {
	width: 58px;
	background: url(../_img/btn/btn_top04.png) no-repeat;
}
ul#navi a#menu14 {
	width: 51px;
	background: url(../_img/btn/btn_top05.png) no-repeat;
}
ul#navi a#menu15 {
	width: 69px;
	background: url(../_img/btn/btn_top06.png) no-repeat;
}
ul#navi a#menu01:hover,
ul#navi a#menu02:hover,
ul#navi a#menu03:hover,
ul#navi a#menu04:hover,
ul#navi a#menu05:hover,
ul#navi a#menu06:hover,
ul#navi a#menu07:hover,
ul#navi a#menu08:hover,
ul#navi a#menu09:hover,
ul#navi a#menu10:hover,
ul#navi a#menu11:hover,
ul#navi a#menu12:hover,
ul#navi a#menu13:hover,
ul#navi a#menu14:hover,
ul#navi a#menu15:hover {
	background-position: left -27px;
}

ul#navi .naviContents01 {
	width: 920px;
	_width: 980px;
	padding: 30px;
	border-bottom: 4px solid #c60024;
	_z-index: 1000;
}

* html ul#navi .naviContents01 {
	margin: 0 0 0 -15px;
}

ul#navi .naviContents01 h3.titleContents01 {
	width: 150px;
	float: left;
}

ul#navi .naviContents01 h3.titleContents01 img{
	width:150px;
	height:33px;
}

#titleContents_news {
	width:150px;
	height:33px;
	text-indent: -30000px;
	background: url(/_img/common/ttl_dropmenu_news01.png) no-repeat;
}

#titleContents_news {
	width:150px;
	height:33px;
	text-indent: -30000px;
	background: url(/_img/common/ttl_dropmenu_news01.png) no-repeat;
}

#titleContents_game {
	width:150px;
	height:33px;
	text-indent: -30000px;
	background: url(/_img/common/ttl_dropmenu_game01.png) no-repeat;
}

#titleContents_team {
	width:150px;
	height:33px;
	text-indent: -30000px;
	background: url(/_img/common/ttl_dropmenu_team01.png) no-repeat;
}

#titleContents_calendar {
	width:150px;
	height:33px;
	text-indent: -30000px;
	background: url(/_img/common/ttl_dropmenu_calendar01.png) no-repeat;
}

#titleContents_farm {
	width:150px;
	height:33px;
	text-indent: -30000px;
	background: url(/_img/common/ttl_dropmenu_farm01.png) no-repeat;
}

#titleContents_ticket {
	width:150px;
	height:33px;
	text-indent: -30000px;
	background: url(/_img/common/ttl_dropmenu_ticket01.png) no-repeat;
}

#titleContents_fanclub {
	width:150px;
	height:33px;
	text-indent: -30000px;
	background: url(/_img/common/ttl_dropmenu_fanclub01.png) no-repeat;
}

#titleContents_event {
	width:150px;
	height:33px;
	text-indent: -30000px;
	background: url(/_img/common/ttl_dropmenu_event01.png) no-repeat;
}

#titleContents_goods {
	width:150px;
	height:33px;
	text-indent: -30000px;
	background: url(/_img/common/ttl_dropmenu_goods01.png) no-repeat;
}

#titleContents_gourmet {
	width:150px;
	height:33px;
	text-indent: -30000px;
	background: url(/_img/common/ttl_dropmenu_gourmet01.png) no-repeat;
}

#titleContents_stadium {
	width:150px;
	height:33px;
	text-indent: -30000px;
	background: url(/_img/common/ttl_dropmenu_stadium01.png) no-repeat;
}

#titleContents_company {
	width:150px;
	height:33px;
	text-indent: -30000px;
	background: url(/_img/common/ttl_dropmenu_company01.png) no-repeat;
}



ul#navi .naviContents01 table.menuContents01 {
	float: left;
}
ul#navi .naviContents01 table.menuContents01 td {
	width: 184px;
	height: 154px;
	border-left: 1px dotted #999999;
	padding: 3px 20px;
	vertical-align: top;
}
ul#navi .naviContents01 table.menuContents01 ul.menuList01 {
}
ul#navi .naviContents01 table.menuContents01 ul.menuList01 li {
	background: url(../_img/ico/ico_arrow_drop01.png) no-repeat left 5px;
	padding-left: 11px;
	margin-bottom: 4px;
	float: none;
	
}
ul#navi .naviContents01 table.menuContents01 ul.menuList01 li,
ul#navi .naviContents01 table.menuContents01 ul.menuList01 li * {
	color: #870010;
}
ul#navi .naviContents01 table.menuContents01 ul.menuList01 li a {
	display: inline;
	text-decoration: underline;
}
ul#navi .naviContents01 .bannerContents01 {
	float: right;
	width: 300px;
	_pading-right:500px;
}

/* フッター箇所のスタイル定義 */
/* ------------------------------------------------- */

/* メニュー */

table#footerMenu {
	margin: 20px 0 30px;
	float: right;
}
table#footerMenu td {
	width: 123px;
	border-left: 1px dotted #969797;
	padding: 3px 10px;
	vertical-align: top;
}
table#footerMenu dl.menuList01 {
	margin-bottom: 10px;
}
table#footerMenu dl.menuList01 dt {
	margin-bottom: 3px;
	_margin-bottom: 6px;
}
table#footerMenu dl.menuList01 dt,
table#footerMenu dl.menuList01 dt * {
	color: #f6ae54;
	font-weight: bold;
}
table#footerMenu dl.menuList01 dd,
table#footerMenu dl.menuList01 dd * {
	color: #CCCCCC;
	_margin-bottom: 3px;
}
table#footerMenu dl.menuList01 dt a,
table#footerMenu dl.menuList01 dd a {
	text-decoration: none;
}
table#footerMenu dl.menuList01 dt.footIcon01,
table#footerMenu dl.menuList01 dd.footIcon01 {
	background: url(../_img/ico/ico_foot_link01.png) no-repeat left 5px;
	padding-left: 17px;
	display: block;
	_background-position:0 0;
}
table#footerMenu dl.menuList01 dt.footIcon02,
table#footerMenu dl.menuList01 dd.footIcon02 {
	background: url(../_img/ico/ico_foot_link02.png) no-repeat left 5px;
	padding-left: 17px;
	display: block;
	background-repeat:no-repeat;
	_background-position:0 0;
}

/* コピーライト */

#copyright {
	clear: both;
	float: none;
	text-align: center;
	margin-bottom: 10px;
	color: #999999;
	font-size: 9.5px;
}



#leftMap {
	width : 200px;
	float : left;
	height:100%;
}


/* mainMap */
.clearfix01:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
.clearfix01 {
	zoom: 100%; 
}
/* mainMap */

#mainMap {
	margin-top : -1px;
	float : left;
	width : 778px;
	_width: 760px;
	height : 100%;
	overflow:hidden;
}

.contentsArea01 {
	width : 740px;
	margin: 0 0 0 20px;
	padding: 20px 0 10px 0;
}

.h3_common01 {
    background: url(../img/h3_common01.png) no-repeat scroll 0 0 transparent;
    font-size: 15px;
    font-weight: bold;
    height: 40px;
    line-height: 40px;
    margin-bottom: 10px;
    text-indent: 20px;
    width: 740px;
}


/*
#mainMap h3 {
	padding: 15px 0 20px 0;
	font-size: 36px;
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	background-position:0 15px;
}

#mainMap h4 {
	border-top: #CCC 1px solid;
	border-bottom: #CCC 1px solid;
	padding: 10px 0;
	width: 740px;
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 20px;
}
*/



/* 広告バナー */

/*
#outAdbar {
	position: absolute;
	width: 150px;
	padding-left:10px;
	margin-left: 997px;
	_margin-left: 1001px;
	top: 120px;
	top: 15px;
}

#outAdbar2 {
    margin-left: -188px;
    padding-left: 10px;
    position: absolute;
    top: 120px;
    width: 150px;
}

#outAdbar li,
#outAdbar2 li {
	margin-bottom : 10px;
}
*/



div#toPageLink {
	width: 980px;
	margin: 0;
}

div#toPageLink a{
	margin-left: 850px;
	display: block;
	background: url(../_img/btn/btn_pagetop.png) no-repeat;
	width: 127px;
	height: 25px;
}

div#toPageLink a:hover {
	background-position : left -25px;
}



/* サブページ用 */

#subPageHeader {
	background: url(../_img/bg/bg_title01.png) repeat-x;
	height : 50px;
	text-align : left;
	_text-align : center;
	width:100%;
}
#subPageHeaderInner {
	background : url(../_img/bg/bg_ttl.gif) no-repeat 20px 17px;
	width : 980px;
	margin : 0 auto 0;
	height : 70px;
	_height: 50px;
	_text-align: left;
}
#subPageHeaderInner div{
	font-size:19px;
	font-weight:bold;
	color:#3f3f3f;
	line-height:2.8;
	text-shadow: 1px 1px 0px white;
	margin:0 0 0 40px;
}

#subPageHeaderInner div span{
	display:inline !important;
	font-size:18px;
	padding-left:15px;
	color:#c92342;
}
#subPageHeaderInner img {
	margin : 16px 0 0px 5px;
}
#subPageHeader span {
	display : block;
	margin : -20px 15px 0 0;
	text-align:right;
}

.clearfix01:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
.clearfix01 {
	zoom: 100%; 
}


.kvImg01 {
	margin: 8px 8px 0px;
}
#subPage .blockA {
	height: auto;
	margin-bottom: 20px;
}
#subPage .blockA .block {
}
#subPage .blockA h3 {
	position: relative;
	width: 740px;
	height: 40px;
	margin-bottom: 20px;
	padding-left: 20px;
	line-height: 40px;
	font-size:15px;
	font-weight: bold;
	background-image: url(../_img/common/ph_subpage02.jpg);
	background-repeat: no-repeat;
	color: #C60025;
}
#subPage .blockA h3 span {
	display: block;
	position: absolute;
	top: 0;
	left: 634px;
}
#subPage .blockA h3 span a {
	padding: 0 0 0 15px;
	background-image: url(../_img/ico/ico_subpage_mark02.jpg);
	background-position: 0 2px;
	_background-position: 0 0;
	background-repeat: no-repeat;
}
#subPage .blockA .block .thum01 {
	float: left;
	width: 76px;
	height: 76px;
	margin-right: 10px;
	border: 1px solid #CCCCCC;
	padding: 1px;
}
#subPage .blockA .block .box {
	float: left;
	width: 650px;
}
#subPage .blockA .block .box .text {
	margin-bottom: 5px;
	padding: 5px 0 10px 0;
	font-size: 15px;
	font-weight: bold;
	background-image: url(../_img/bg/bg_subpage_line01.gif);
	background-position: bottom;
	background-repeat: repeat-x;
}
#subPage .blockA .block .box a {
	padding: 0 0 0 20px;
	background-image: url(../_img/ico/ico_subpage_mark01.jpg);
	background-position: 0 2px;
	_background-position: 0 0;
	background-repeat: no-repeat;
}


#subPage .blockB {
	float: left;
	width: 360px;
	margin-bottom: 20px;
}
#subPage .left {
	margin-right: 20px;
}
#subPage .blockB h3 {
	width: 360px;
	height: 40px;
	margin-bottom: 20px;
	padding-left: 20px;
	line-height: 40px;
	font-size:15px;
	font-weight: bold;
	background-image: url(../_img/bg/bg_subpage01.jpg);
	background-repeat: no-repeat;
	color: #C60025;
}
#subPage .blockB .thum01 {
	float: left;
	width: 76px;
	height: 76px;
	margin-right: 10px;
	border: 1px solid #CCCCCC;
	padding: 1px;
}
#subPage .blockB .box {
	float: left;
	width: 270px;
}
#subPage .blockB .box .text {
	margin-bottom: 5px;
	padding: 5px 0 10px 0;
	font-size: 12px;
	font-weight: bold;
	background-image: url(../_img/bg/bg_subpage_line01.gif);
	background-position: bottom;
	background-repeat: repeat-x;
}
#subPage .blockB .box .sub {
	text-align: right;
	padding-right: 10px;
}
#subPage .blockB .box a {
	padding: 0 0 0 20px;
	background-image: url(../_img/ico/ico_subpage_mark01.jpg);
	background-position: 0 2px;
	_background-position: 0 0;
	background-repeat: no-repeat;
}



/* サブページメイン画像 */

.titleImg {
    border: 1px solid #666666;
    padding: 1px;
	margin: 8px 8px 0px;
	margin-bottom:20px;
}
.titleImg img {
    height: 150px;
    width: 100%;
    border-bottom: 1px solid #FF9900;
}
.titleImg h2 {
    background: url("../img/mainimg.gif") no-repeat scroll 0 0 #000000;
    color: #FFFFFF;
    font-size: 117%;
	font-weight:bold;
	line-height: 0.5;
    height: 15px;
    margin: 0 !important;
    padding-bottom: 8px;
    padding-left: 10px;
    padding-top: 13px;
}
.titleImg span {
    color: #FF9900;
    font-size: 72%;
    margin-left: 10px;
}





/* カレンダー */
#eventCalendar {
	background: url(../img/bg_calendar01.png) #F7F7F7 no-repeat 0 0;
	background-repeat:no-repeat;
	padding-bottom:35px;
	border-right:solid 1px #CCC;
	border-left:solid 1px #CCC;
}
#eventCalendar h3 {
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	width: 1px;
	height: 32px;
	line-height: 32px;
	padding-left: 12px;
}
#eventCalendar h3 span {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #C50025;
	margin-left: 50px;
}





#tableCalendar {
	width : 186px;
	margin: 30px 0 10px 5px;
}
#tableCalendar td {
	width: 24px;
	height: 22px;
	text-align: center;
}
#tableCalendar td a {
	color: #000;
	display: block;
}
	#tableCalendar td a:hover {
		border: #CCC 1px solid;
		background-color: #FFF;
		width: 20px;
		height: 20px;
		
		margin:0 auto; /*FF*/
	}
	#tableCalendar td.btnOn01 a {
		border: #CCC 1px solid;
		background-color: #FFF;
		width: 20px;
		height: 20px;
		
		margin:0 auto; /*FF*/
	}
	#tableCalendar td.colorSat01 {
		color: #3079BC;
	}
		#tableCalendar td.colorSat01 a {
			color: #3079BC;
		}
	#tableCalendar td.colorSun01 {
		color: #CC0000;
	}
		#tableCalendar td.colorSun01 a {
			color: #CC0000;
		}

#btnCalendar {
	list-style: none;
}

#btnCalendar li {
	float: left;
	margin-left: 10px;
	_margin-left: 5px;
}
#btnCalendar li a {
	display: block;
	width: 85px;
	height: 23px;
}

#btnCalendar li a span {
	display: none;
}
	#btnCalendar li a.btnPreMonth01 {
		background: url(../img/btn_calendar01.png) no-repeat;
	}
		#btnCalendar li a:hover.btnPreMonth01 {
			background: url(../img/btn_calendar01.png) no-repeat 0 -23px;
		}
	#btnCalendar li a.btnNextMonth01 {
		background: url(../img/btn_calendar02.png) no-repeat;
	}
		#btnCalendar li a:hover.btnNextMonth01 {
			background: url(../img/btn_calendar02.png) no-repeat 0 -23px;
		}


/* margin設定
/************************************************/
.marginBtm01 {
	margin-bottom: 1px;
}
.marginBtm02 {
	margin-bottom: 2px;
}
.marginBtm03 {
	margin-bottom: 3px;
}
.marginBtm04 {
	margin-bottom: 4px;
}
.marginBtm05 { /* 下に余白5px */
	margin-bottom: 5px;
}

.marginBtm10 { /* 下に余白10px */
	margin-bottom: 10px;
}

.marginBtm15 { /* 下に余白15px */
	margin-bottom: 15px;
}

.marginBtm20 { /* 下に余白20px */
	margin-bottom: 20px;
}

.marginBtm30 { /* 下に余白30px */
	margin-bottom: 30px;
}

/* IMG設定*/

.imgL,.imgL10,.imgL10B { /* 左寄せ */
	float: left;
}

.imgL10 { /* 左寄せ用10px */
	margin-right: 10px;
}

.imgL10B { /* 左寄せ用10pxボーダーあり */
	margin-right: 10px;
	border: 1px solid #999999;
	padding: 1px;
}

.imgR,.imgR10,.imgR10B { /* 右寄せ */
	float: right;
}

.imgR10 { /* 右寄せ用10px */
	margin-left: 10px;
	text-align: center;
}

.imgR10B { /* 右寄せ用10pxボーダーなし */
	margin-left: 10px;
	border: 1px solid #999999;
	padding: 1px;
}

.imgbox { /* ボーダーのみ */
	border: 1px solid #999999;
	padding: 1px;
}





/* column */
/************************************************/
.column02,
.column03,
.column04,
.column05,
.column06,
.column07{
 width:740px;
}

.column02:after,
.column03:after,
.column04:after,
.column05:after,
.column06:after,
.column07:after{
    /* for modern browser */
    content: ".";
    display: block;
    height: 0px;
    clear: both;
    visibility: hidden;
}

.column02 dl,
.column03 dl,
.column04 dl,
.column05 dl,
.column06 dl,
.column07 dl{
float:left;margin-bottom:10px;
}

.column02 dt img,
.column03 dt img,
.column04 dt img,
.column05 dt img,
.column06 dt img,
.column07 dt img{
margin-bottom:5px;
}
.column02 dt{width:370px;text-align:center;margin:0;padding:0;}
.column03 dt{width:246px;text-align:center;margin:0;padding:0;}
.column04 dt{width:185px;text-align:center;margin:0;padding:0;}
.column05 dt{width:148px;text-align:center;margin:0;padding:0;}
.column06 dt{width:123px;text-align:center;margin:0;padding:0;}
.column07 dt{width:105px;text-align:center;margin:0;padding:0;}

.column02 dd{width:370px;text-align:center;margin:0 0 10px 0;padding:0;line-height: 145%;}
.column03 dd{width:246px;text-align:center;margin:0 0 10px 0;padding:0;line-height: 145%;}
.column04 dd{width:185px;text-align:center;margin:0 0 10px 0;padding:0;line-height: 145%;}
.column05 dd{width:148px;text-align:center;margin:0 0 10px 0;padding:0;line-height: 145%;}
.column06 dd{width:123px;text-align:center;margin:0 0 10px 0;padding:0;line-height: 145%;}
.column07 dd{width:105px;text-align:center;margin:0 0 10px 0;padding:0;line-height: 145%;}


.soc_column02{
 width:597px;
}

.soc_column02:after{
    /* for modern browser */
    content: ".";
    display: block;
    height: 0px;
    clear: both;
    visibility: hidden;
}

.soc_column02 dl{
float:left;margin-bottom:10px;
}

.soc_column02 dt img{
margin-bottom:5px;
}
.soc_column02 dt{width:298px;text-align:center;margin:0;padding:0;}


.soc_column02 dd{width:298px;text-align:center;margin:0 0 10px 0;padding:0;line-height: 145%;}




/* iPhone対応 */

@media (max-width: 980px) {

	ul#navi,
	.naviContents01 {
		/*margin-left: -15px;*/
	}
	#body {
		border-left: none !important;
		border-right: none !important;
	}
	#headerContainer {
	min-width: 980px;
	}
	a#logo {
		margin: 15px 0 6px 0 !important;
	}
	#main_column {
		width:980px;
	}
	#main_column,
	#footer,
	#topFooterContainer,
	#footerContainer {
		width: 980px;
	}

}